div#bones_Header {
	background-color: #7F4601;
	margin: 0px;
	padding: 0px;
}

table#bones_Header {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
td#bones_Header-Sidebar {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #5B4328;
	width: 248px;
}
td#bones_Header-Body {
	margin: 0px;
	padding: 0px;
	width: 700px;
}


table#bones_Menubar {
	height: 30px;
	background-color: #FEE4C3;
	width: 100%;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #7F4601;
	border-right-color: #7F4601;
	border-bottom-color: #7F4601;
	border-left-color: #7F4601;
	background-image: url(../images/menu-bar/BrownArc.jpg);
	text-align: center;
}
td#bones_Menubar {
	text-align: center;
}

a#bones_Menubar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFCBE;
	margin-top: auto;
	margin-right: 10px;
	margin-bottom: auto;
	margin-left: 10px;
	vertical-align: middle;
}
a#bones_Menubar a:link, a#bones_Menubar a:visited {
	text-decoration:none;
}
a#bones_Menubar a:hover, a#bones_Menubar a:active {
	text-decoration:underline;
}


table#bones_Body {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #7F4601;
	border-right-color: #7F4601;
	border-bottom-color: #7F4601;
	border-left-color: #7F4601;
}
td#bones_Body-Sidebar {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #5B4328;
	width: 248px;
}
td#bones_Body-Body {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #5B4328;
	width: 700px;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #7F4601;
	border-right-color: #7F4601;
	border-bottom-color: #7F4601;
	border-left-color: #7F4601;
}


table#bones_Copyright {
	margin-top: 12px;
	width: 100%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}
td#bones_Copyright {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #7F4601;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
